/* main */

body
{
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
	color: black;
	margin: 0;
	padding: 0;
	background-color: #F2F0D7;
}

p
{
	margin: 1em 0;
	padding: 0;
}

img
{
	border: 0;
}

acronym,
abbr
{
	text-decoration: none;
	border-bottom: thin dotted;
}
acronym:hover,
abbr:hover
{
	cursor: help;
}



/* header */

#header
{
	color: black;
	height: 160px;
	margin: 0;
	padding: 5px 15%;
	border: 0;
	border-bottom: solid 1em #F09420 ;
	background: #F2F0D7;
}

#header #logo
{
	float: left;
	padding: 0;
	margin: 0;
	padding-right: 1%;
	width: 35%;
}
#header #logo h1
{
	font-size: 300%;
	padding: 0;
	padding-top: 10px;
	margin: 0;
	line-height: 100%;
}
#header #logo h1 img
{
	padding-right: 20px;
	float: left;
}
#header #logo a
{
	color: black;
	text-decoration: none;
}

#header #library-main-info
{
	letter-spacing: 0.1em;
}

#header #menu
{
	font-size: 110%;
	padding: 0;
	margin: 0;
}

#header #menu a
{
	color: #0057A3;
	text-decoration: none;
	background: transparent;
	padding: 0.3em;
	border-radius: 3px;
	font-weight: bold;
}
#header #menu a.emphase1 { color: #F09420; }
#header #menu a.emphase1:hover { background: #D1C4B2; }
#header #menu a.emphase1.selected { background: #D1C4B2; }
#header #menu a.emphase2 { color: #0057A3; }
#header #menu a.emphase2:hover { background: #EEA523; }
#header #menu a.emphase2.selected { background: #EEA523; }
#header #menu a.emphase4:hover { background: #ee7c1c; }
#header #menu a.emphase4.selected { background: #ee7c1c; }
#header #menu a.emphase5:hover { background: #2fc39a; }
#header #menu a.emphase5.selected { background: #2fc39a; }
#header #menu a.emphase6 { color: #6B899E; }
#header #menu a.emphase6:hover { background: #CCC; }
#header #menu a.emphase6.selected { background: #CCC; }
#header #menu a.emphase7:hover { background: #c130c3; }
#header #menu a.emphase7.selected { background: #c130c3; }

#header #menu h2
{
	margin: 0.5em 0;
	padding: 0.2em 0;
}

#header #menu li
{
	display: inline;
	list-style: none;
	float: left;
	padding-right: 3%;
	margin: 0;
}

#header #menu li ul.submenu
{
	padding: 0;
	margin: 0;
	margin-left: 0.5em;
}
#header #menu li ul.submenu li
{
	float: none;
	display: list-item;
	font-size: 90%;
	padding: 0;
	margin: 0.2em 0;
	width: 100%;
}
#header #menu li ul.submenu li a
{
	font-weight: normal;
}

#header div#logo_viveris
{
	float: left;
}


/* content: general */

#content
{
	margin: 0 auto;
	width: 70%;
	padding: 2em 0;
	clear: both;
	text-align: justify;
}

#content a.definition
{
	cursor: help;
}

#content a[href],
#content a[href]:link,
#content a[href]:visited
{
	color: #0057A3;
	background-color: transparent;
	text-decoration: none;
}
#content a[hreflang]:after
{
	content: " (" attr(hreflang) ")";
}
#content a[hreflang^="en"]:after
{
	content: "";
}
#content a[hreflang].nolang:after
{
	content: "";
}
#content a[href]:hover
{
	color: #0057A3;
	background-color: transparent;
	text-decoration: underline;
}

#content ol
{
	list-style: decimal;
}
#content ol ol
{
	list-style: lower-latin;
}


#content #backtotop
{
	position: fixed;
	bottom: 1em;
	right: -1em;
	left: auto;
	top: auto;
	color: white;
	background: #222328;
	padding: 0.5em;
	padding-right: 2em;
	margin: 0;
	border-radius: 3px;
}
#content #backtotop a
{
	text-decoration: none;
	color: white;
}
#content #backtotop a:before
{
	content: '\2191  ';
}



/* content: main part */

#content #main
{
	float: left;
	width: 65%;
	padding: 0;
	padding-right: 5%;
	padding-bottom: 2em;
	min-height: 30em;
}
#content #main h2
{
	padding-top: 0.5em;
}
#content #main h2[id]
{
	background: url('./images/sections/missing.png') no-repeat;
	padding-left: 58px;
	padding-top: 12px;
	height: 48px;
}
#content #main h2#home { background-image: url('./images/sections/rohc-48x48.png'); }
#content #main h2#announcements { background-image: url('./images/sections/announcements.png'); }
#content #main h2#presentation { background-image: url('./images/sections/presentation.png'); }
#content #main h2#rohc-protocol { background-image: url('./images/sections/rohc-protocol.png'); }
#content #main h2#performances { background-image: url('./images/sections/performances.png'); }
#content #main h2#features { background-image: url('./images/sections/features.png'); }
#content #main h2#getting-started { background-image: url('./images/sections/documentation.png'); }
#content #main h2#licensing { background-image: url('./images/sections/licensing.png'); }
#content #main h2#privacy-policy { background-image: url('./images/sections/privacy-policy.png'); }
#content #main h2#support { background-image: url('./images/sections/support.png'); }
#content #main h2#documentation { background-image: url('./images/sections/documentation.png'); }
#content #main h2#download { background-image: url('./images/sections/download.png'); }
#content #main h2#faq { background-image: url('./images/sections/faq.png'); }
#content #main h2#mailing-list { background-image: url('./images/sections/mailing-list.png'); }
#content #main h2#developer { background-image: url('./images/sections/developer.png'); }
#content #main h2#roadmap { background-image: url('./images/sections/roadmap.png'); }
#content #main h2#sources { background-image: url('./images/sections/sources.png'); }
#content #main h2#bugtracker { background-image: url('./images/sections/bugtracker.png'); }
#content #main h2#continuous-integration { background-image: url('./images/sections/continuous-integration.png'); }
#content #main h3
{
	border-bottom: thin solid;
}
#content #main h3:nth-of-type(1) { color: #c7041a; }
#content #main h3:nth-of-type(2) { color: #98c32f; }
#content #main h3:nth-of-type(3) { color: #6ea4d4; }
#content #main h3:nth-of-type(4) { color: #c130c3; }
#content #main h3:nth-of-type(5) { color: #c7041a; }
#content #main h3:nth-of-type(6) { color: #98c32f; }
#content #main h3:nth-of-type(7) { color: #6ea4d4; }
#content #main h3:nth-of-type(8) { color: #c130c3; }
#content #main h3:nth-of-type(9) { color: #c7041a; }
#content #main h3:nth-of-type(10) { color: #98c32f; }
#content #main h3:nth-of-type(11) { color: #6ea4d4; }
#content #main h3:nth-of-type(12) { color: #c130c3; }

#content #main p
{
	margin-bottom: 0;
	padding-bottom: 0;
}

#content #main p#initiators
{
	text-align: center;
}
#content #main p#initiators img
{
	margin: 1em 2em;
}

#content #main ul
{
	margin-top: 0;
	padding-top: 0;
}
#content #main em
{
	font-style: normal;
	font-weight: bold;
}
#content #main var
{
	font-style: italic;
}
#content #main dt
{
	font-weight: bold;
	margin-top: 0.5em;
}
#content #main span.website,
#content #main span.email
{
	font-size: 90%;
}

#content #main h3.announcement
{
	margin-top: 2em;
}

#content #main p.announcement-date
{
	font-size: x-small;
}

#content #main .company
{
	background: url('./images/icons/buddies.png') no-repeat;
	padding-left: 20px;
	min-height: 16px;
}
#content #main .buddy
{
	background: url('./images/icons/buddy.png') no-repeat;
	padding-left: 20px;
	min-height: 16px;
}
#content #main .email
{
	background: url('./images/icons/email.png') no-repeat;
	padding: 2px 0;
	padding-left: 20px;
}
#content #main .website
{
	background: url('./images/icons/web.png') no-repeat;
	padding: 2px 0;
	padding-left: 20px;
}

#content #main .todo-done
{
	text-decoration: line-through;
}
#content #main .affected
{
	color: #305ead;
}



/* content: secondary part + infoblocks */

#content #secondary em
{
	font-style: italic;
}

#content #secondary,
#content .infoblock
{
	float: left;
	margin-bottom: 1.5em;
	padding: 0;
	width: 30%;
}
#content .sidepanel { clear: right; padding-right: 0; margin-bottom: 0; }
#content #presentation { clear: left; padding-right: 5%; }
#content #support { padding-right: 5%; }
#content #developer { padding-right: 0; }

#content #secondary h3,
#content .infoblock h3
{
	font-weight: bold;
	font-size: 140%;
	border-bottom: thin solid;
}
#content #secondary h3 { color: #ee7c1c; }
#content #presentation h3 { color: #c7041a; }
#content #support h3 { color: #98c32f; }
#content #developer h3 { color: #6ea4d4; }

#content #secondary h4,
#content .infoblock h4
{
	margin-bottom: 0;
	padding-bottom: 0;
}

#content #secondary ul,
#content #secondary li,
#content .infoblock ul,
#content .infoblock li
{
	padding: 0;
	margin: 0;
	margin-left: 0.8em;
}
#content #secondary li.more,
#content .infoblock li.more
{
	list-style: none;
	padding: 0;
	margin: 0;
	margin-top: 0.5em;
	margin-left: -0.5em;
	font-size: 90%;
}
#content #secondary li { font-size: 90%; }



/* footer */

#footer
{
	clear: both;
	color: black;
	background: #F2F0D7;
	padding: 1em;
	margin: 0;
	line-height: 90%;
	font-size: 80%;
	height: 12em;
	border: 0;
	border-top: 1em solid #F09420;
}

#footer a
{
	color: #0057A3;
	text-decoration: none;
}
#footer a:hover
{
	text-decoration: underline;
}

#footer #licenses
{
	margin-left: 10%;
	width: 40%;
	line-height: 150%;
}
#footer #licenses a[href^='mailto:']
{
	background: url('./images/icons/email.png') top right no-repeat;
	padding: 2px 0;
	padding-right: 20px;
}

#footer #newsfeed
{
	float: right;
	padding: 0;
	margin: 0;
	margin-right: 10%;
}
#footer #newsfeed a
{
	display: inline-block;
	padding: 0;
	margin: -0.2em 0;
	padding-left: 20px;
	line-height: 16px;
	padding-right: 1em;
	border-bottom: 0;
	background: center left transparent;
}
#footer #newsfeed a[href$='.atom'],
#footer #newsfeed a[href$='feed.php']
{
	background: url('./images/feed-16x16.png') no-repeat;
}
#footer #newsfeed a[href$='.rdf'] { background: url('./images/doap-16x16.png') no-repeat; }

